Bug 853765 - Upgrade to 2.8.0
Upgrade to 2.8.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: SimGear (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-02 14:46 EDT by Zenon Panoussis
Modified: 2012-09-23 01:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 01:04:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch2 (replaces current) (2.54 KB, patch)
2012-09-02 14:48 EDT, Zenon Panoussis
no flags Details | Diff
Fixed .spec (7.16 KB, application/octet-stream)
2012-09-02 14:50 EDT, Zenon Panoussis
no flags Details

  None (edit)
Description Zenon Panoussis 2012-09-02 14:46:43 EDT
Fixed .spec and patch2 for upgrade to 2.8.0, attached.
Comment 1 Zenon Panoussis 2012-09-02 14:48:49 EDT
Created attachment 609146 [details]
Patch2 (replaces current)
Comment 2 Zenon Panoussis 2012-09-02 14:50:43 EDT
Created attachment 609147 [details]
Fixed .spec
Comment 3 Fabrice Bellet 2012-09-03 12:07:23 EDT
I have planned to upgrade SimGear/FlightGear to version 2.8.0 for Fedora 18 next week.
Comment 4 Fedora Update System 2012-09-11 16:16:52 EDT
SimGear-2.8.0-1.fc18,FlightGear-2.8.0-1.fc18,FlightGear-data-2.8.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/SimGear-2.8.0-1.fc18,FlightGear-2.8.0-1.fc18,FlightGear-data-2.8.0-1.fc18
Comment 5 Fedora Update System 2012-09-12 15:14:31 EDT
Package SimGear-2.8.0-1.fc18, FlightGear-2.8.0-1.fc18, FlightGear-data-2.8.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing SimGear-2.8.0-1.fc18 FlightGear-2.8.0-1.fc18 FlightGear-data-2.8.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13882/SimGear-2.8.0-1.fc18,FlightGear-2.8.0-1.fc18,FlightGear-data-2.8.0-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-09-23 01:04:44 EDT
SimGear-2.8.0-1.fc18, FlightGear-2.8.0-1.fc18, FlightGear-data-2.8.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.